<!DOCTYPE html>
<html dir="ltr" class="client-js" lang="en">
<head>
    <meta http-equiv="content-type" content="text/html; charset=UTF-8">
    <meta charset="UTF-8">
    <title>Kerangka</title>
    <meta http-equiv="X-UA-Compatible" content="IE=EDGE">
    <link rel="apple-touch-icon" sizes="180x180" href="https://img.xenomancy.id/icons/apple-touch-icon.png?v=alJ9yEr3LX">
    <link rel="icon" type="image/png" sizes="32x32" href="https://img.xenomancy.id/icons/favicon-32x32.png?v=alJ9yEr3LX">
    <link rel="icon" type="image/png" sizes="16x16" href="https://img.xenomancy.id/icons/favicon-16x16.png?v=alJ9yEr3LX">
    <link rel="manifest" href="https://img.xenomancy.id/icons/site.webmanifest?v=alJ9yEr3LX">
    <link rel="mask-icon" href="https://img.xenomancy.id/icons/safari-pinned-tab.svg?v=alJ9yEr3LX" color="#5bbad5">
    <link rel="shortcut icon" href="https://img.xenomancy.id/icons/favicon.ico?v=alJ9yEr3LX">
    <meta name="msapplication-TileColor" content="#666666">
    <meta name="msapplication-config" content="https://img.xenomancy.id/icons/browserconfig.xml?v=alJ9yEr3LX">
    <meta name="theme-color" content="#666666">
    <link rel="copyright" href="http://creativecommons.org/licenses/by/3.0/">
    <link rel="stylesheet" href="../_resources/wiktor.css">
	<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.js"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/tocbot/3.0.2/tocbot.min.js"></script>
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/tocbot/3.0.2/tocbot.css" />
	<script src="https://cdnjs.cloudflare.com/ajax/libs/lunr.js/2.1.1/lunr.min.js"></script>
	<script src="http://cdnjs.cloudflare.com/ajax/libs/highlight.js/9.5.0/highlight.min.js"></script>
	<script src="http://cdnjs.cloudflare.com/ajax/libs/highlight.js/9.5.0/languages/dos.min.js"></script>
	<link rel="stylesheet" href="http://cdnjs.cloudflare.com/ajax/libs/highlight.js/9.5.0/styles/github.min.css">

	<script>hljs.initHighlightingOnLoad();</script>
</head>
<body class="mediawiki ltr sitedir-ltr ns-0 skin-vector action-view vector-animateLayout">
    <div id="mw-page-base" class="noprint"><span></span></div>
    <div id="mw-head-base" class="noprint"><span></span></div>
    <div id="content" class="mw-body" role="main">
        <a id="top"></a>
        <div id="mw-js-message" style="display:none;"></div>
        <h1 id="firstHeading" class="firstHeading" lang="en"><span dir="auto">
		Kerangka
		</span></h1>
        <div id="bodyContent">
            <div id="mw-content-text" dir="ltr" class="mw-content-ltr" lang="en">
                          <div class="js-toc"><span></span></div>
                          <div class="js-toc-content">
                          <!-- using content splitup instead of the whole page.content to add id to headers for the TOC to work -->
                          <!-- these IDs are for TOC and they are lame but they work. ideally zim would provide a random function -->
								<h1 id="6914">Kerangka</h1>
								
								
                            	<p>
Created Thursday 06 February 2014
</p>


								
								<h2 id="43262278">[Narasi] Kerangka</h2>
								
                            	<p>
intinya nanti akan ada perang besar di akhir cerita,<br>
bawahan harry mengejar steven dan keluarga ke aucantica,<br>
dianggap berbahaya, harry diserang oleh pasukan aucantica,<br>
harry yang marah balas menyerang aucantica, dengan pasukan espernya.<br>
Kalah, harry marah dan memanggil bantuan dari ras laba-laba raksasa yang dari chapter 1.<br>
Laba-laba raksasa di chapter 1 itu sebenarnya adalah bioship.<br>
Sewaktu diledakkan dengan bom waktu itu..,<br>
beacon-nya terlempar somewhere near kendari.<br>
Karena beacon-nya di daerah kendari, maka datanglah bangsa laba-laba raksasa dari chapter 1 di kendari, perang pun pecah, antara manusia, pasukan esper harry, ras laba-laba, dan aucafidian.<br>
Manusia ikut berperang di sisi aucafidian, ras laba-laba dgn pasukan esper harry satu paket.<br>
Belakangan ras laba-laba itu mencampakkan harry.<br>
Saat dia nyaris dibunuh oleh ras laba-laba, Steven menyelamatkannya.<br>
Hal itu mengubah penilaian Harry terhadap Steven.<br>
Menyadari kesalahannya, Harry sekarang berpihak ke Steven, dan umat manusia.<br>
Perang pun pecah antara manusia dan ras laba-laba.<br>
<s>Manusia dibantu koloni aucafidian.</s> <b>(Telah diubah, lihat Lampiran 20140206)</b><br>
<s>Perang usai, dimenangkan oleh ras aucafidian dan manusia</s><br>
<s>Eastern civilization nyaris runtuh karena perang itu terjadi di sekitar area asia.</s><br>
<s>Indonesia jelas porak poranda karena jadi pusat perang.</s><br>
<s>Kendari hancur total dan pusat pemerintahan dipindahkan ke Medan, Rantau Prapat.</s><br>
<s>dengan keberadaan ras aucafidian yang sudah terekspos kepada manusia, manusia mulai membujuk aucafidian untuk berbagi teknologi.</s><br>
<s>Aucafidian menolak.</s><br>
<s>Kecewa, manusia menggunakan pasukan esper yang tertangkap sebagai bahan percobaan dan mulai buat pasukan mreka sendiri.</s><br>
<s>buku satu berakhir, buku dua berlanjut.</s>
</p>

<p>
<s>Southrace at The Dawn of Earth: Conspiracy</s><br>
<s>RRC mulai mengembangkan pasukan cenayang,</s><br>
<s>Rusia mulai mengembangkan pasukan esper,</s><br>
<s>USA mulai mengembangkan pasukan manusia super.</s>
</p>

<p>
<b>Lampiran 20140206:</b><br>
Manusia dan Denefasan (di teks asli disebut ras laba-laba) pun berperang, koloni Aucafidian awalnya tidak mau mengganggu karena ada perintah utama, untuk tidak mengintervensi kejadian yang terjadi pada penduduk lokal, namun ketika Anderson menemukan celah dalam perintah utama. Akhirnya Aucafidian pun membantu mengevakuasi manusia-manusia yang bisa mereka evakuasi pada waktu itu, dan membawa mereka ke planet Aucafidus.<br>
Total 2.6 milyar manusia yang dievakuasi, sisanya tertinggal di bumi dan dijadikan inang oleh para Denefasan. Peradaban manusia di bumi pun kini dikendalikan oleh para Denefasan.<br>
Manusia-manusia yang dievakuasi pun kehilangan rumah mereka.<br>
Aucafidian High Court kemudian memberikan salah satu planet milik Aucafidian Empire (Nouveau, planet kedua dari HD 70642) yang telah di-terraform (sebenarnya di-aucaform) dan dalam hitungan dua tahun, Aucafidian telah membangun kota-kota di sekujur permukaan planet tersebut, cukup untuk dihidupi tiga milyar manusia, dengan tingkat teknologi serupa dengan manusia di akhir 2020s, beserta dengan jaringan internet yang telah diisikan dengan back-up copy of the entire internet as on 2027.<br>
Planet tersebut kemudian menjadi rumah baru bagi manusia-manusia yang dievakuasi mulai dari tahun 2030.<br>
Aucafidian Empire memberikan perlindungan bagi manusia selama seratus tahun sejak planet tersebut diisi manusia, agar manusia dapat menyusun kembali masyarakatnya. Setelah dianggap siap (pada tahun 2050, manusia sudah dianggap siap), Aucafidian membagikan <s>sebagian</s> <s>teknologi mereka agar manusia dapat berkompetisi di lingkungan interstellar secara adil (tidak mudah dikalahkan karena kesenjangan teknologi)</s> pengetahuan mereka ke manusia, terutama pengetahuan yang mencakup teori warp dan teori-teori lainnya yang dapat membantu perkembangan peradaban manusia.<br>
Manusia yang menyadari pentingnya penjelajahan angkasa luar mulai memusatkan ekonomi mereka untuk membangun kapal-kapal penjelajah angkasa luar.<br>
Pada tahun 2100an manusia telah berhasil menyempurnakan warp drive mereka, menggunakan Magneto-Gravimetric Coil dan gas Glieseum-Hydrogen.
</p>

                            <br><br>
		            </div>
            </div>
            <br>
            <div class="visualClear"><span></span></div>

			<b>Backlinks:</b>
				<a href='../Home.html'>Home</a>
			<br /><br />

        </div>
        <div id="disqus_thread"><span></span></div>

    </div>
    <div id="mw-navigation">
        <h2>Navigation menu</h2>
        <div id="mw-head">
            <div id="left-navigation">
                <div id="p-namespaces" role="navigation" class="vectorTabs" aria-labelledby="p-namespaces-label">
                    <h3 id="p-namespaces-label">Namespaces</h3>
                    <ul>
                        <li id="ca-nstab-main" class="selected"><span>Page</span></li>
                    </ul>
                </div>
            </div>
            <div id="right-navigation">
                <div id="p-views" role="navigation" class="vectorTabs" aria-labelledby="p-views-label">
                    <h3 id="p-views-label">Views</h3>
                    <ul>
                        <li id="ca-view" class="selected"><span>Read</span></li>
                        <li id="ca-edit"><span><a href="#disqus_thread">Comment</a></span></li>
                        <!--<li id="ca-history"><span>View history</span></li>-->
                        <div id="p-search" role="search">
                            <form action="https://www.google.com/search" method="GET" name="searchForm" id="searchForm" enctype="application/x-www-form-urlencoded" >

							<div id="simpleSearch">
							<input name="sitesearch" value="zdb.xenomancy.id" type="hidden">
                            <input id="searchInput" name="q" results="0" placeholder="Search Xenomancy Zim Wiki..." title="Search Xenomancy Zim Wiki..." tabindex="1" autocomplete="off" type="search">
                            <input id="searchButton" name="go" value="Go" title="Go to a page with this exact name if it exists" class="searchButton" type="submit">
							</div>

							<div class="suggestions"><div class="suggestions-results"><span></span></div></div>
                            </form>
					    </div>

                    </ul>
                </div>
                <div id="p-cactions" role="navigation" class="vectorMenu emptyPortlet" aria-labelledby="p-cactions-label">
                    <h3 tabindex="0" id="p-cactions-label"><span>Actions</span><a tabindex="-1" href="#"></a></h3>
                    <div class="menu">
                        <ul>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
        <div class="collapsible-nav" id="mw-panel">
            <div id="p-logo" role="banner">
                <a style="background-image: url(../_resources/logo.png);" href="../zdb.xenomancy.id/index.html" title="Visit the main page"><span></span></a>
            </div>
            <div class="portal first persistent" role="navigation" id="p-navigation" aria-labelledby="p-navigation-label">
                <h3 id="p-navigation-label">Navigation</h3>
                <div class="body">
                    <ul>
                        <li ><a href="../zdb.xenomancy.id/index.html">Main page</a></li>
                        <li ><a href="../zdb.xenomancy.id/How_To.html">How To</a></li>
                        <li ><a href="../zdb.xenomancy.id/Troubleshooting.html">Troubleshoting</a></li>
                        <li ><a href="../zdb.xenomancy.id/Technical_Notes.html">Technical Notes</a></li>
                        <li ><a href="../zdb.xenomancy.id/Tools_and_Scripts.html">Tools and Scripts</a></li>
                    </ul>
                </div>
            </div>
            <div class="portal">
            	<div style="display: block;" class="body">
            		<ul id="p-tb-list">
                        <li><a href="../zdb.xenomancy.id/Catalog.html" title="Index">Index</a></li>
                        <li><a href="../zdb.xenomancy.id/About.html" title="About">About</a></li>
                        <li><a href="../zdb.xenomancy.id/Contact_Info.html" title="Contact Info">Contact Info</a></li>
            		</ul>
            	</div>
            </div>
        </div>
    </div>
    <div id="footer" role="contentinfo">
        <ul id="footer-places">
            <li id="footer-places-about"><a href="../zdb.xenomancy.id/About.html" title="About">About KnowWiki</a></li>
            <li id="footer-places-disclaimer"><a href="../zdb.xenomancy.id/General_disclaimer.html" title="General disclaimer">Disclaimers</a></li>
            <li id="footer-info-copyright">Content is available under <a class="external" rel="nofollow" href="http://creativecommons.org/licenses/by/3.0/">Attribution 3.0 Unported</a> unless otherwise noted.</li>
        </ul>
		<ul id="footer-icons" class="noprint">
				<li id="footer-copyrightico">
					<a href="http://creativecommons.org/licenses/by/3.0/"><img src="../_resources/ccby_88x31.png" alt="Attribution 3.0 Unported" height="31" width="88"></a>
			</li>
		</ul>
    </div>
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', '', 'auto');
  ga('send', 'pageview');

</script>

<script>
$(document).ready(function () {
    'use strict';
    /* Set up search */
    $.getJSON('/searchIndex.json', function (response) {
	    var index, store;
        // Create index
        index = lunr.Index.load(response.index);
        // Create store
        store = response.store;
        // Handle search
        $('input#searchInput').on('keyup', function () {
            // Get query
            var query = $(this).val();
            // Search for it
            var resultdiv = $('div.suggestions');
            if(query === ''){
                /*resultdiv.empty();*/
                resultdiv.hide();
            }
            else {
                var result = index.search(query);
                // Output it
                if (result.length === 0) {
                    // Hide results
                    resultdiv.hide();
                } else {
                    // Show results
                    var subresultdiv=$('div.suggestions-results')
                    subresultdiv.empty();
                    for (var item in result) {
                        var ref = result[item].ref;
                        var searchitem = '<a class="mw-searchSuggest-link" href="' + ref + '"><div class="suggestions-result">' + store[ref].title + '</div></a>';
                        subresultdiv.append(searchitem);
                    }
                    resultdiv.show();
                }
            }
        });
    });
	tocbot.init({
  		tocSelector: '.js-toc',
  		contentSelector: '.js-toc-content',
  		headingSelector: 'h1, h2, h3',
	});
});
/* autohide search box */
$(document).mouseup(function(e) {
    var container = $("div.suggestions");
    if (!container.is(e.target) && container.has(e.target).length === 0) {
        container.hide();
    }
    var searchbox = $('div#p-search');
    if (searchbox.is(e.target) || searchbox.has(e.target).length !== 0) {
        container.show();
    }
});

/*  disqus */
var disqus_config = function () {
	this.page.url = "http://zdb.xenomancy.id/Home/Kerangka.html-1";
	this.page.identifier = "Home/Kerangka-1";
};

(function() { var d = document, s = d.createElement('script'); s.src = 'https:///embed.js'; s.setAttribute('data-timestamp', +new Date()); (d.head || d.body).appendChild(s); })();

</script>
<noscript>Please enable JavaScript to get search, toc, comments and other stuff.</noscript>
</body>
</html>
